package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class FailureMapping {
   private String subject_area;
   private String workflow_name;
   private String session_name;
   private String first_error_code;
   private String failed_rows;
   private String first_error_msg;

   public String getSubject_area() {
      return this.subject_area;
   }

   public void setSubject_area(String subject_area) {
      this.subject_area = subject_area;
   }

   public String getWorkflow_name() {
      return this.workflow_name;
   }

   public void setWorkflow_name(String workflow_name) {
      this.workflow_name = workflow_name;
   }

   public String getSession_name() {
      return this.session_name;
   }

   public void setSession_name(String session_name) {
      this.session_name = session_name;
   }

   public String getFirst_error_code() {
      return this.first_error_code;
   }

   public void setFirst_error_code(String first_error_code) {
      this.first_error_code = first_error_code;
   }

   public String getFailed_rows() {
      return this.failed_rows;
   }

   public void setFailed_rows(String failed_rows) {
      this.failed_rows = failed_rows;
   }

   public String getFirst_error_msg() {
      return this.first_error_msg;
   }

   public void setFirst_error_msg(String first_error_msg) {
      this.first_error_msg = first_error_msg;
   }
}
